1001=开始扫描...
1002=扫描静态信息...
1003=扫描动态信息...
1004=扫描隐匿对象...
1005=扫描快捷方式...
1006=扫描注册表...
1007=扫描进程...
1008=扫描驱动...
1009=扫描扩展路径...
100A=扫描变名...
100B=扫描完成...
100C=正在清理系统...
100D=警告
100E=由于某些软件采用了自我保护机制，清理前需使其保护失效！\n\n 此操作可能使杀毒软件暂时失效，清理后需重启计算机！重启动后杀毒软件恢复正常。\n\n 确定要进行驱动级清理么？
100F=必须重新启动计算机,请保存您的数据后,按确定!
1010=警告信息
1011=清理完成，需要重新启动计算机以彻底删除!\n重启后本程序会自动运行，请您继续清理残余信息！\n确定要重新启动计算机么？
1012=提示信息
1013=发现新引擎
1014=下载新引擎
1015=检查数字签名
1016=执行升级
1017=错误
1018=数字签名校验失败
1019=下载引擎错误
101A=获取引擎版本错误
101B=发现新脚本库
101C=下载脚本库
101D=更新库文件
101E=更新库文件成功
101F=下载脚本库失败
1020=升级完成
1021=您使用的是最新版本
1022=升级时发生错误
1023=正在升级
1024=下载版本文件
1025=下载版本文件成功
1026=版本文件签名校验失败
1027=下载版本文件失败
STRING_BASE=需要管理员权限!
STRING_BASE + 1=错误!
STRING_BASE + 2=不能读取语言文件!
STRING_BASE + 3=  立即扫描计算机系统!
STRING_BASE + 4=  隐匿软件查不出？顽固软件清不掉？到论坛向大侠们请教解决方案吧!
STRING_BASE + 5=  从网络上获取最新的引擎与脚本资源，软件清理能力与时俱进!
STRING_BASE + 6=  清理相关工具
STRING_BASE + 7=  推荐工具
STRING_BASE + 8=正在加载特征库......
STRING_BASE + 9=欢迎登陆 http://www.arswp.com 了解更多!
STRING_BASE + 10=版权所有:明和精品工作室 2006-2007 保留所有权利!
STRING_BASE + 11=清理助手,与威胁斗争到底!
STRING_BASE + 12=系统中存在%s%s
STRING_BASE + 13=开始扫描...
STRING_BASE + 14=正在停止，请稍候...
STRING_BASE + 15=确实要停止扫描吗?
STRING_BASE + 16=Windows 清理助手 - 扫描停止中...请稍候...
STRING_BASE + 17=感谢大虾'%s'清理此软件
STRING_BASE + 18=感谢大虾 '%s' 编写脚本帮网友们清理此程序
STRING_BASE + 19=确定要退出 Windows 清理助手吗?
STRING_BASE + 20=扫描完成,发现%d个%s,%d个%s！点击每一栏操作完成后执行清理!
STRING_BASE + 21=清理
STRING_BASE + 22=安装卸载
STRING_BASE + 23=白名单
STRING_BASE + 24=提取文件(可提取NTFS加密之外的所有文件)
STRING_BASE + 25=提取
STRING_BASE + 26=请选择或者输入你要提取的文件全路径
STRING_BASE + 27=取消
STRING_BASE + 28=粉碎文件(无法恢复,请慎用!）
STRING_BASE + 29=粉碎
STRING_BASE + 30=请选择或者输入你要粉碎的文件全路径
STRING_BASE + 31=文件名不可为空!
STRING_BASE + 32=名称：
STRING_BASE + 33=钩选
STRING_BASE + 34=不选
STRING_BASE + 35=以后默认钩选
STRING_BASE + 36=以后不再显示(添加到白名单)
STRING_BASE + 37=清理完成
STRING_BASE + 38=任务执行完成
STRING_BASE + 39=宋体
STRING_BASE + 40=本次操作:%s
STRING_BASE + 41=不选
STRING_BASE + 42=默认钩选
STRING_BASE + 43=不再显示
STRING_BASE + 44=提取相关文件
STRING_BASE + 45=显示详细信息
STRING_BASE + 46=IE 浏览器清理
STRING_BASE + 47=清理以上所有
STRING_BASE + 48=表格记录
STRING_BASE + 49=历史记录
STRING_BASE + 50=临时文件
STRING_BASE + 51=保存的密码
STRING_BASE + 52=地址栏下拉列表
STRING_BASE + 53=开始清理
STRING_BASE + 54=清理磁盘
STRING_BASE + 55=提取文件
STRING_BASE + 56=修复 LSP
STRING_BASE + 57=粉碎文件
STRING_BASE + 58=清理完成
STRING_BASE + 59=如果系统无法正常访问网络可以尝试修复LSP!\n\n确定要修复LSP么?\n
STRING_BASE + 60=卸载
STRING_BASE + 61=删除
STRING_BASE + 62=刷新
STRING_BASE + 63=打开注册表失败
STRING_BASE + 64=注册表删除失败
STRING_BASE + 65=删除成功
STRING_BASE + 66=执行卸载命令行失败! GetLastError[%d]
STRING_BASE + 67=  名称
STRING_BASE + 68=  发布者
STRING_BASE + 69=  卸载命令行
STRING_BASE + 70=没有找到新的版本
STRING_BASE + 71=检测到新版本 引擎版本%s 库版本%s,是否升级?
STRING_BASE + 72=Windows 清理助手
STRING_BASE + 73=低
STRING_BASE + 74=中
STRING_BASE + 75=高
STRING_BASE + 76=未知
STRING_BASE + 77=无名侠
STRING_BASE + 78=软件说明: 
STRING_BASE + 79=出品公司: 
STRING_BASE + 80= [未认证]
STRING_BASE + 81= 编辑
STRING_BASE + 82= 删除
STRING_BASE + 83= 文件名
STRING_BASE + 84= 类型
STRING_BASE + 85= 自定义对象
STRING_BASE + 86= 隐藏搜索
STRING_BASE + 87=基本信息
STRING_BASE + 88=文件\文件夹
STRING_BASE + 89=注册表项
STRING_BASE + 90=CLISID
STRING_BASE + 91=文字信息
STRING_BASE + 92=16进制特征码
STRING_BASE + 93=名称
STRING_BASE + 94=危险程度
STRING_BASE + 95=说明
STRING_BASE + 96=类型
STRING_BASE + 97=自定义对象
STRING_BASE + 98=脚本
STRING_BASE + 99=自定义对象/脚本
STRING_BASE + 100=保存
STRING_BASE + 101=是否备份被清理的文件?
STRING_BASE + 102=提取文件成功
STRING_BASE + 103=文件保存在"%s" ,解压密码是:%s
STRING_BASE + 104=搜索
STRING_BASE + 105=新的搜索
STRING_BASE + 106=搜索隐藏文件
STRING_BASE + 107=没有搜索到隐藏文件
STRING_BASE + 108=停止搜索
STRING_BASE + 109=提取文件失败
STRING_BASE + 110=新建
STRING_BASE + 111=选择文件或者文件夹
STRING_BASE + 112=确定
STRING_BASE + 113=请选择或者输入文件名或者路径
STRING_BASE + 114=注册表项
STRING_BASE + 115=注册表主键:
STRING_BASE + 116=注册表子键:
STRING_BASE + 117=注册表键值:
STRING_BASE + 118=所有键值
STRING_BASE + 119=此项不添则删除整个子键
STRING_BASE + 120=文件:"%s"\n删除后不可恢复,并且该脚本已经被加载,\n确实要删除吗?
STRING_BASE + 121=删除失败！
STRING_BASE + 122=要清理的CLSID
STRING_BASE + 123=要清理的文字信息
STRING_BASE + 124=要清理的16进制特征码
STRING_BASE + 125=请指定
STRING_BASE + 126=请选择文件
STRING_BASE + 127=请选择文件或者文件夹
STRING_BASE + 128=高级浏览
STRING_BASE + 129=$$快速扫描   
STRING_BASE + 130=$$论坛求助
STRING_BASE + 131=$$清理相关
STRING_BASE + 132=$$推荐工具
STRING_BASE + 133=%%简洁模式
STRING_BASE + 134=%%高级模式
STRING_BASE + 135=@@升级
STRING_BASE + 136=@@设置
STRING_BASE + 137=选择全部...
STRING_BASE + 138=执行清理
STRING_BASE + 139=重新扫描
STRING_BASE + 140=没有扫描到威胁
STRING_BASE + 141=清理完成,在您的电脑中还有%d个可清理软件！点击每一栏操作完成后执行清理!
STRING_BASE + 142=清理完成,在您的电脑中没有可清理软件了
STRING_BASE + 143=您修改了语言设置，重新启动程序后生效!
STRING_BASE + 144=自动
STRING_BASE + 145=Ⅰ级兼容模式
STRING_BASE + 146=Ⅱ级兼容模式
STRING_BASE + 147=自动备份
STRING_BASE + 148=不备份
STRING_BASE + 149=每次询问是否备份
STRING_BASE + 150=程序启动时检查更新
STRING_BASE + 151=忽略0字节文件
STRING_BASE + 152=兼容模式:
STRING_BASE + 153=清理前备份设置:
STRING_BASE + 154=语言:
STRING_BASE + 155=设置
STRING_BASE + 156=清理%s的脚本未经过签名，您确认要清理吗？
STRING_BASE + 157=将要被清理对象中包含未经过签名的脚本(注意：此操作可能会损坏系统），您确认要清理吗？
STRING_BASE + 158=主页 www.arswp.com : 技术支持 support@arswp.com \n引擎[%s]-库[%s]-(%d)
STRING_BASE + 159=成功
STRING_BASE + 160=失败
STRING_BASE + 161=请先钩选要操作的对象!
STRING_BASE + 162=正在检查系统...
STRING_BASE + 163=$$在线指南
STRING_BASE + 164= [未认证]
STRING_BASE + 165=点击修改处理方式
STRING_BASE + 166=软件说明: 
STRING_BASE + 167=出品公司: 
STRING_BASE + 168=未知
STRING_BASE + 169=无名侠
STRING_BASE + 170=风险:低
STRING_BASE + 171=风险:中
STRING_BASE + 172=风险:高
STRING_BASE + 173=$$停止扫描
STRING_BASE + 174=磁盘备份
STRING_BASE + 175=,重启后见效
STRING_BASE + 176=,但不可靠!
STRING_BASE + 177=文件一旦被粉碎是不可恢复的！您确定要粉碎:\n"%s"\n这个文件吗?
STRING_BASE + 178=在线帮助信息
STRING_BASE + 179=
STRING_BASE + 180=您确认要%s [%s] 吗？
STRING_BASE + 181=您确认要钩选所有对象吗？
STRING_BASE + 182=忽略空文件夹
STRING_BASE + 183=解压密码:arswp
STRING_BASE + 184=添加到白名单
STRING_BASE + 185=确实要把 %s 加入到白名单中吗?
STRING_BASE + 186=对象
STRING_BASE + 187=独立注册表/文件
STRING_BASE + 188=确实要从白名单中删除 %s 吗?
STRING_BASE + 189=扫描过程中无法进行此项操作,请等待扫描完成后再操作!
STRING_BASE + 190=默认方式:%s
STRING_BASE + 191=以后默认不选
STRING_BASE + 192=自动钩选高风险对象
STRING_BASE + 193=点击这里修改系统选项
STRING_BASE + 194=备份要清理的文件
STRING_BASE + 195=备份恢复
STRING_BASE + 196=序号
STRING_BASE + 197=日期
STRING_BASE + 198=文件名
STRING_BASE + 199=年
STRING_BASE + 200=月
STRING_BASE + 201=日－
STRING_BASE + 202=点
STRING_BASE + 203=分
STRING_BASE + 204=秒
STRING_BASE + 205=毫秒
STRING_BASE + 206=注：该功能不推荐普通用户使用！只能恢复清理时备份下来的文件或者注册表!\n如清理后您又进行了其它操作，可能达不到您预期的恢复效果\n如您只需要备份的文件,建议直接从压缩包中获取（解压密码是"arswp"）\n\n请在列表选择一个备份,然后点击备份恢复按钮.将恢复备份的文件以及注册表
STRING_BASE + 207=将要恢复
STRING_BASE + 208=您确定要继续吗?
STRING_BASE + 209=打开目录
STRING_BASE + 210=备份恢复完成,需要重新启动您的计算机.现在重新启动吗?
STRING_BASE + 211=之后备份下来的所有%d个备份！
STRING_BASE + 212=本程序不支持64位操作系统
STRING_BASE + 213=网络错误
STRING_BASE + 214=显示主窗口
STRING_BASE + 215=退出
STRING_BASE + 216=作者
STRING_BASE + 217=剪贴板添加
STRING_BASE + 218=使用代理服务器
STRING_BASE + 219=使用IE的代理设置
STRING_BASE + 220=服务器地址
STRING_BASE + 221=端口
STRING_BASE + 222=请选择升级服务器
STRING_BASE + 223=$$定制扫描   
STRING_BASE + 224=定制扫描
STRING_BASE + 225=扫描范围 
STRING_BASE + 226=系统区扫描  (推荐)
STRING_BASE + 227=完整扫描  (速度较慢)
STRING_BASE + 228=设定扫描路径
STRING_BASE + 229=扫描对象
STRING_BASE + 230=基本对象   
STRING_BASE + 231=低风险对象   
STRING_BASE + 232=中风险对象
STRING_BASE + 233=高风险对象
STRING_BASE + 234=全特征扫描  (速度较慢)
STRING_BASE + 235=选择要清理的磁盘或者文件夹
STRING_BASE + 236=共扫描文件:	%d\n
STRING_BASE + 237=可清理对象:	%d  可卸载软件: %d
STRING_BASE + 238=扫描所有文件(速度较慢)
STRING_BASE + 239=指定文件扩展名
STRING_BASE + 240=文件扩展名
STRING_BASE + 241=添加
STRING_BASE + 242=默认
STRING_BASE + 243=清空
STRING_BASE + 244=扫描路径
STRING_BASE + 245=新添加的路径"%s"是已经存在的路径"%s"的子目录.请选删除"%s"后再添加！
STRING_BASE + 246=日志
STRING_BASE + 247=清理助手程序文件被非法修改,您确定要继续执行吗?
STRING_BASE + 248=没有日志文件
STRING_BASE + 249=暂停
STRING_BASE + 250=继续
STRING_BASE + 251=标准模式(如果助手不能正常扫描，请钩选此项)
STRING_BASE + 252=Arswp 发生了错误,需要关闭!\n\n请将 助手目录中的 exception.log 发给我们\n\nsupport@arswp.com 或者　www.arswp.com\n\n感谢您对我们的支持!
STRING_BASE + 253=可清理对象
STRING_BASE + 254=可卸载软件
STRING_BASE + 255=安全重启
STRING_BASE + 256=请保存好所有您未保存的数据然后点击确定，系统将重新启动，\n此过程中您所有系统内容将处于锁定状态。
STRING_BASE + 257=锁定系统失败！
STRING_BASE + 258=没有扫描到此类对象!
STRING_BASE + 259=执行卸载
STRING_BASE + 260=钩选
STRING_BASE + 261=显示赞助商信息(下次运行生效),感谢您的支持！
STRING_BASE + 262=，请立即扫描！
STRING_BASE + 263=自动运行模式无法彻底清理选定的对象，建议进行手动扫描和清理!\n\n要切换为手动操作模式么？

